.footer_style{
    font-size: x-small; 
    color: #1C1B1B; 
    background-color: #F1F0EC; 
    height: 300px; 
    margin-top: -200px; 
    padding-top: 200px;
}
ul.listStyle li {
  list-style-type: disc;
}
.home_hr_section_cutter{
    margin: 1rem auto;
    width: 50%; 
}
.step_num {
    flex-direction: row;
    min-width:200px;
    /*max-width:200px;*/
    min-height:100px;
    max-height:100px;
    justify-content:center;
    align-items:center;
    display: block;
}
.star_num{
    width: 180px;
    height: auto;
}
.star_obj{
    width: 225px;
    height: auto;
    /*-webkit-box-reflect: below 5px linear-gradient(
        to bottom, 
        transparent 87.5%,
        transparent 0%, 
        rgba(2505, 0, 0, 0.4) 87.5%,
        rgba(255, 255, 255, 0) 100%
      );*/
}
.mapp_obj{
    width: 230px;
    height: auto;
}
.sb_display_font{
    font-family: StarbucksDisplay-Regular;
}
.sb_serif_font{
    font-family: StarbucksSerif-Regular;
}
.star-separator{
    width: 80%;
    height: auto;
}
.no_change_section{
    background-color: white;
    border-radius: 15px;
    min-height: 220px;
}

.feather-icons-mtr{
    width: 36px;
    height: auto;
}